netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
[struct].hint_buf Struct Reference

## Data Fields
struct hint_entry | entries [HINT_BUF_SIZE]
int | count

## Field Documentation

## ◆ count

int [struct].hint_buf count

## ◆ entries

struct hint_entry [struct].hint_buf[HINT_BUF_SIZE]

The documentation for this struct was generated from the following files: